310732bc190a01322f258675538bd75eb720a5e4
chinhli
  Fri Jun 24 12:25:36 2011 -0700
Track #4036 remove score field from item detail page
diff --git src/hg/hgc/hgc.c src/hg/hgc/hgc.c
index 88a8a6e..58606fb 100644
--- src/hg/hgc/hgc.c
+++ src/hg/hgc/hgc.c
@@ -23490,42 +23490,42 @@
         " (ABS((chromEnd - chromStart)-%d) <= %d ))) ",
     itemName, itemNameDash, itemNameTrimmed, sSize, sDiff);
     clickMsg = openMsg1;
     }
     sr = sqlGetResult(conn, query);
     firstTime = TRUE;
 
     while ((row = sqlNextRow(sr)) != NULL)
         {
         printf("<PRE><TT>");
         if (firstTime)
             {
             firstTime = FALSE;
         printf("<BR><H3>%s item '%s' %s</H3><BR>", clickMsg, itemName, openMsg2);
 
-            printf("BROWSER | NAME                CHROMOSOME      START        END     SIZE    SCORE  STRAND \n");
-            printf("--------|--------------------------------------------------------------------------------------------\n");
+            printf("BROWSER | NAME                CHROMOSOME      START        END     SIZE    STRAND \n");
+            printf("--------|-----------------------------------------------------------------------------------\n");
 
             }
         bed = bedLoad6(row);
         printf("<A HREF=\"%s&db=%s&position=%s%%3A%d-%d\">browser</A> | ",
                hgTracksPathAndSettings(), database,
                bed->chrom, bed->chromStart+1, bed->chromEnd);
 
-        printf("%-20s %-10s %9d  %9d    %5d    %5d    %1s",
+        printf("%-20s %-10s %9d  %9d    %5d       %1s",
             bed->name, bed->chrom, bed->chromStart+1, bed->chromEnd,
-            (bed->chromEnd - bed->chromStart),bed->score, bed->strand);
+            (bed->chromEnd - bed->chromStart), bed->strand);
 
         printf("</TT></PRE>");
         }
 
  printf("<BR>");
  printTrackHtml(tdb);
  hFreeConn(&conn);
 }
 
 
 void doNumtSHg19Mm9(struct trackDb *tdb, char *itemName)
 /* Put up page for NumtS. */
 {
 char *table = tdb->table;
 struct sqlConnection *conn = hAllocConn(database);
@@ -23569,42 +23569,42 @@
         "select  chrom, chromStart, chromEnd, name, score, strand "
         "from numtS where name = '%s'", itemName);
     clickMsg = openMsg1;
     }
     sr = sqlGetResult(conn, query);
     firstTime = TRUE;
 
     while ((row = sqlNextRow(sr)) != NULL)
         {
         printf("<PRE><TT>");
         if (firstTime)
             {
             firstTime = FALSE;
         printf("<BR><H3>%s item '%s' %s</H3><BR>", clickMsg, itemName, openMsg2);
 
-            printf("BROWSER | NAME                CHROMOSOME      START        END     SIZE    SCORE  STRAND \n");
-            printf("--------|--------------------------------------------------------------------------------------------\n");
+            printf("BROWSER | NAME                CHROMOSOME      START        END     SIZE    STRAND \n");
+            printf("--------|-----------------------------------------------------------------------------------\n");
 
             }
         bed = bedLoad6(row);
         printf("<A HREF=\"%s&db=%s&position=%s%%3A%d-%d\">browser</A> | ",
                hgTracksPathAndSettings(), database,
                bed->chrom, bed->chromStart+1, bed->chromEnd);
 
-        printf("%-20s %-10s %9d  %9d    %5d    %5d    %1s",
+        printf("%-20s %-10s %9d  %9d    %5d       %1s",
             bed->name, bed->chrom, bed->chromStart+1, bed->chromEnd,
-            (bed->chromEnd - bed->chromStart),bed->score, bed->strand);
+            (bed->chromEnd - bed->chromStart), bed->strand);
 
         printf("</TT></PRE>");
         }
 
  printf("<BR>");
  printTrackHtml(tdb);
  hFreeConn(&conn);
 }
 
 
 void doMiddle()
 /* Generate body of HTML. */
 {
 char *track = cartString(cart, "g");
 char *item = cartOptionalString(cart, "i");
@@ -23685,32 +23685,32 @@
             strncat(wigType, words[i], 128 - strlen(wigType));
             strncat(wigType, " ", 128 - strlen(wigType));
             }
         strncat(wigType, "\n", 128 - strlen(wigType));
         tdb->type = wigType;
         tdb->track = cloneString(track);
         tdb->table = cloneString(track);
         freeMem(typeLine);
         cartRemove(cart, "parentWigMaf");	/* ONE TIME ONLY USE !!!	*/
         }
     else
 	{
         tdb = hashFindVal(trackHash, track);
 	if (tdb == NULL)
 	    {
-	    if (startsWith("all_mrna", track))       /* redmine #1232 */
-		tdb = hashFindVal(trackHash, "mrna");/* redmine #1232 */
+	    if (startsWith("all_mrna", track))       
+		tdb = hashFindVal(trackHash, "mrna");
                   /* Oh what a tangled web we weave. */
 	    }
 	}
     }
 
 /* Start of 1000+ line dispatch on table involving 100+ if/elses. */
 char *table = (tdb ? tdb->table : track);
 if (sameWord(table, "getDna"))
     {
     doGetDna1();
     }
 else if (sameWord(table, "htcGetDna2"))
     {
     doGetDna2();
     }
